Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 19:34:30 -0500

Chat transcript

	

	Ayde Tue, 02/16/21 04:27:22 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 04:27:22 pm
	
		hi

	Ayde 04:27:33 pm
	
		How may i help you today?

	Visitor 04:27:54 pm
	
		i am looking to rent  a 42 U space in a Los Angeles facility
	
		to host our servers

	Ayde 04:28:16 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 04:28:36 pm
	
		DCODE
	
		[email-masked]
	
		3109484308
	
		4U racks, we have 6 racks
	
		power requirement is
	
		14 kw for the Rack
	
		all servers

	Ayde 04:31:31 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 04:32:46 pm
	
		no thanks

	Ayde 04:33:10 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:33:20 pm
	
		Ayde archived the chat

	5m 58s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com